This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511518 - FTBFS maildrop-2.0.4-9.fc11
FTBFS maildrop-2.0.4-9.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maildrop (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:13 EDT by FTBFS
Modified: 2009-09-04 17:56 EDT (History)
1 user (show)

See Also:
Fixed In Version: maildrop-2.0.4-11.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-04 17:56:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (44.89 KB, text/plain)
2009-07-14 23:13 EDT, FTBFS
no flags Details
build.log (251.42 KB, text/plain)
2009-07-14 23:13 EDT, FTBFS
no flags Details
mock.log (958 bytes, text/plain)
2009-07-14 23:13 EDT, FTBFS
no flags Details
root.log (62.19 KB, text/plain)
2009-07-14 23:13 EDT, FTBFS
no flags Details
build.log (235.10 KB, text/plain)
2009-07-14 23:13 EDT, FTBFS
no flags Details
mock.log (1.06 KB, text/plain)
2009-07-14 23:13 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:13:32 EDT
maildrop-2.0.4-9.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:13:34 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:13:37 EDT
Created attachment 352251 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:13:38 EDT
Created attachment 352252 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:13:39 EDT
Created attachment 352253 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:13:40 EDT
Created attachment 352254 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:13:42 EDT
Created attachment 352255 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:13:43 EDT
Created attachment 352256 [details]
mock.log

mock.log for x86_64
Comment 8 Axel Thimm 2009-07-25 08:52:23 EDT
> /usr/bin/install -c -m 644 maildirquota.7 maildropex.7 maildropfilter.7 maildropgdbm.7 maildirquota.7 '/builddir/build/BUILDROOT/maildrop-2.0.4-9.fc12.x86_64/usr/share/man/man7'
> /usr/bin/install: will not overwrite just-created `/builddir/build/BUILDROOT/maildrop-2.0.4-9.fc12.x86_64/usr/share/man/man7/maildirquota.7' with `maildirquota.7'

The build is placing maildirquota.7 twice in the argument line of install and the latest install seems not to like this redundancy.

Note You need to log in before you can comment on or make changes to this bug.